#!/bin/sh

XORG_PATH=/usr/local/AppCentral/xorg

if [ ! -e $XORG_PATH/CONTROL/env.sh ]; then
    echo "Can't find $XORG_PATH/CONTROL/env.sh"
    exit 1
fi

source $XORG_PATH/CONTROL/env.sh

PKG_PATH=/usr/local/AppCentral/dreamchess

export dreamchess_BIN_PATH=$PKG_PATH/bin:$PKG_PATH/usr/bin:$XORG_BIN_PATH
export dreamchess_LD_LIBRARY_PATH=$PKG_PATH/usr/lib:$PKG_PATH/usr/lib/x86_64-linux-gnu:$PKG_PATH/usr/local/lib:$XORG_LD_LIBRARY_PATH
export PATH=$dreamchess_BIN_PATH:/bin:/sbin:/usr/bin:/usr/sbin:/usr/builtin/bin:/usr/builtin/sbin:/usr/local/bin:/usr/local/sbin
export LD_LIBRARY_PATH=$dreamchess_LD_LIBRARY_PATH:$PKG_PATH/usr/share/icons:/usr/lib64:/usr/lib


export HOME=$PKG_PATH
export dreamchess_HOME=$PKG_PATH/
#export LD_PRELOAD=$PKG_PATH/lib/libiconv.so.0

export DISPLAY=:0
DEBUG="false"

